/* CSS Document */


h1 {
	font-size: 11px;
	color:#222222;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:inline!important;
	margin:0px!important;
}

h2 {
	color:#4295CC;
	font-size: 18px;
	font-family:Cambria;
	font-weight:normal;
}

h3 {
	color:#990000;
	font-size: 18px;
	font-family:Cambria;
	font-weight:normal;
	margin:4px;
	border-bottom:solid 2px #CCCCCC;
	text-align:left;
}

h3 a {
	color:#990000;
}

h4{

	font-family:Cambria;
	font-size: 16px;
	font-weight:normal;
}

h5{

	font-family:Cambria;
	font-size: 12px;
	font-weight:normal;
	padding:2px;
	color:#666666;
	border-bottom:solid 1px #CCCCCC;
	margin:0px!important;
}

.required{
	color:#CC0000;
}


.hat1{
color:#266093;
font-family:Cambria; 
font-size:38px;
width:250px;
position:absolute; 
top:10px; 
left:280px;
}
.hat2{
text-align:right;
font-size:14px; 
position:relative;
width:195px;
color:#222;

}
.hat3{
position:relative; 
left:145px;
}



.around ul {
list-style-type: none;
padding: 0;
margin: 0;
}

.around ol {
list-style-type: none;
padding: 0;
margin: 0;
}


.around li {
background-image: url(/images/right_arrow.jpg);
background-repeat: no-repeat;
background-position: 10px 4px;
padding-left: 20px;
}


ul.praz {
list-style-type: none;
padding: 0;
margin: 0;
}


ul.praz li {
background-image: url(/images/right_arrow.jpg);
background-repeat: no-repeat;
background-position: 10px 4px;
padding-left: 20px;
}


table.contacts{
margin-top:20px;
font-family:Cambria; 
font-size: 12px; 
font-weight:normal; 
margin-left: 100px;

}
table.contacts td.td{

border-bottom:#CCCCCC 1px solid; 
padding-top:3px;

}

a.contacts {
color:#222222;

}

a.bottom {
color:#C0CEF5;
}


div.counters {
width:100px;
margin-bottom:3px;
margin-left:3px;

}


a {
color:#0066CC;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}




body {
	margin:0;
	padding:0;
	font-size: 11px;
	color:#222222;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	overflow-y:scroll;
	background-color:#FFFFFF;
}
.middle_line {
	width:100%;
	height:2px;
	background-image:url(/images/hor.jpg);
	background-repeat:no-repeat;
	background-position:left;
	position:absolute;
	top:112px;
	z-index:-1;
	background-color:#BDE1FF;
}
.hat {
	width:100%;
	height:112px;
	position:absolute;
	top:0px;
}
.mainhat{
position:absolute; 
top:-20px; 
left:600px;
width:220px; 
height:135px; 
z-index:-1; 
background-image:url(/images/chr/treeandhouse.gif);
}
.mainhatb{
position:absolute; 
width:100%;
top:-38px; 
height:152px; 
z-index:-1; 
background-image:url(/images/mount.jpg);
}


.vnutr {
	
	width:100%;
	position:absolute;
	top:113px;
        min-width: 1160px;
}


.supmenu{
font-size:10px; 
background-color:#6fa7dd;
padding:3px;
margin:3px;
display:inline-block;
}

.supmenu:hover{
background-color:#589ADC;
font-size:10px; 
padding:3px;
margin:3px;
display:inline-block;
}

.supmenuOn{
background-color:#589ADC;
font-size:10px; 
padding:3px;
margin:3px;
display:inline-block;
}

/* �����*/

td.bottom {
height:30px;
background-color:#4D87C8;
color:#FFFFFF;
}
table.bottom{
color:#C0CEF5;
}
div.submenu{
background-color:#85B4DE;
padding:3px;
}


a.submenu{
color:#FFFFFF;
text-decoration:none;
}
a.submenu:hover{
color:#FFFFFF;
background-color:#589ADC;
text-decoration:none;
}
a.submenuOn{
color:#FFFFFF;
background-color:#589ADC;
text-decoration:none;
}

td.submenu{
padding:5px;
}

td.submenu:hover{
padding:5px;
background-color:#589ADC;
}

td.submenuOn{
padding:5px;
background-color:#589ADC;
}


td.submenu2{
padding:5px;
cursor:pointer;
}

td.submenu2:hover{
padding:5px;
background-color:#589ADC;
cursor:pointer;
}




.top_bg {
     /* background-image:url(/images/photoshop_03.jpg);
     background-repeat:no-repeat;
     background-position:right top; */
}

.main {
padding: 10px;

}

.logo {
     width:120px;
     height:113px;
     background-image:url(/images/logo.png);
     background-repeat:no-repeat;
     background-position:left top;
	 cursor:pointer;
}


a.textlinks:link {
	color: #3366CC;
	text-decoration: none;
	font-size: 12px;	
}
a.textlinks:visited {
	color: #3366CC;
	text-decoration: none;
		font-size: 12px;	
}
a.textlinks:hover {
	text-decoration:underline;
	color: #3388FF;
	font-size:12px;	
}

.worktime
{
	font-size: 12px;
	color:#444444;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.rounded {
	padding:20px;
	padding-top:0px;
	border:1px solid #DDDDDD;
}
.around {
margin-top:10px;
min-width:500px; 
min-height:750px; 
width:85%; 
text-align:justify;

}
.webaround {

float:left; width:190px; height:190px;  margin:10px; text-align:center; 

}
.diparound {

float:left; width:152px; height:170px; margin:10px; text-align:center; 

}

.diparound1 {

float:left;  width:160px; height:160px; vertical-align:middle

}


img.portfolio{
border:0px;
width:190px;
height:137px;
position:relative; 
right:3px; 
bottom:2px; 

}

img.diploms{
border:0px;
max-width:150px; 
position:relative; 
max-height:140px;


}
img.partners{
border:0px;
max-width:140px; 
position:relative; 
max-height:140px;
}




div.shadow {

background-color:#BBBBBB;
}
			


a.left_blue:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	text-decoration: none;
	font-size: 11px;	
}
a.left_blue:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;

	color: #3366CC;
	text-decoration: none;
		font-size: 11px;	
}
a.left_blue:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #B70000;
	font-size:11px;	
}
a.left_red:link {
	font-family:Verdana,arial, helvetica, sans-serif;
	color: #B70000;
	text-decoration: none;
	font-size: 11px;	
}
a.left_red:visited {
	font-family:Verdana,arial, helvetica, sans-serif;
	color: #B70000;
	text-decoration: none;
		font-size: 11px;	
}
a.left_red:hover {
	font-family:Verdana,arial, helvetica, sans-serif;
	text-decoration:none;
	color: #B70000;
	font-size:11px;	
}


.leftmenu{
	padding-left:5px;
}



.listtable {
    background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:95%;
	min-width:700px;

}
.listtable td, th  {
    padding: 4px 4px;
    background: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    vertical-align: top;
}
.listtable th {
background-color:#85B4DE;
}
.listtable td * {
    padding: 6px 11px;
}

.listtable tr.alt td {
    background:#E4ECF8;
}

.listtable tr.over td {
    background: #D5D6DA;
}


table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width:100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 2px 4px 2px 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/dwnesc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

table.news {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.news td {
	color: #3D3D3D;
	padding: 10px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom:#CCCCCC 1px solid;
}

a.newsLinks { padding:5px; color:#000000; text-decoration:none; font-size:11px;}
a.price { color:#333333; }
a.newsLinks:hover { color:#000000; background-color:#CCCCCC;  }


table.cart{

	font-size: 11px;
	width: 100%;
	text-align: left;
	padding:0px;
	background-color:#2E3E56;
}

table.cart td {
	color:#DDDDDD;
	padding: 5px;
	background-color:#1e2e46;
	vertical-align: top;
}
table.cart th {
	color:#DDDDDD;
	padding: 5px;
	background-color:#1e2e46;
	vertical-align: top;
	font-weight:bold;
	border-bottom: 1px solid  #3E4E66;
}


table.ie td {
	background-color:#17253C;
}
table.ie th {
	background-color:#17253C;
}

a.cartlink{
color:#73C0EE;
}

#panel .field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}

#panel input:focus.field {
	background: #545454;
}
#panel textarea:focus.field {
	background: #545454;
}



table.order {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.order td {
	color: #3D3D3D;
	padding: 10px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom:#CCCCCC 1px solid;
}



@font-face {
	font-family: "Rubl Sign";
	src: url("http://www.artlebedev.ru/;-)/ruble.eot");
}
span.rur {
	font-family: "Rubl Sign";
	font-size:12px;
	text-transform: uppercase;
	// text-transform: none;
}

span.rur s {
	position: absolute;
	overflow: hidden;
	width: .45em;
	height: 1em;
	margin: .1ex 0 0 -.55em;
	text-decoration: none;
	// display: none;
}

span.rur s.OPIE {
	margin: 1px 0 0 -8px;
}


span.rur s:before {
	content: '\2013';
}
.search{
margin-top:3px;
width:190px;
height:16px;
font-size:12px;
margin-left:10px;
border:1px solid #AAAAAA;
}
.search_submit{
border:0;
padding:0;
margin:0;
width:20px;
height:20px;
background-image:url(/images/search_icon.gif);
background-color:#FFFFFF;
cursor:pointer;
}

.search_submit_ie{
position:relative;
border:0;
padding:0;
top:5px;
width:20px;
height:20px;
background-image:url(/images/search_icon.gif);
background-color:#FFFFFF;
background-position:bottom;
cursor:pointer;
}
div.authorization {
position:absolute;
top:30;
right:0;
}
table.auth td {
color:#666666;
}
div.authorization input.login {
	height:14px; 
	font-size:12px; 
	color:#999999;
	width:105px;
}
div.authorization input.password {
	height:14px; 
	font-size:12px; 
	color:#999999; 
	width:105px;
}
div.authorization input.enter {
	height:14px; 
	font-size:12px; 
	color:#FFFFFF; 
	width:50px; 
	height:20px;
	background-color:#4D72B7;
	border:1px #0055CC solid;
	cursor:pointer;
}
a.dotted{
font-size:12px;
color:#fff;
border-bottom: dotted 1px;
text-decoration:none;
}
a.dotted:hover{
border-bottom: dotted 0px;
}
table.auth{
padding:20px;
padding-top:10px;

padding-bottom:0px;

}
div.hiddable{
	display:none; 
	background:url("/blocks/regform/img/bg_auth.jpg") bottom repeat-x;
	background-color:#FFFFFF;
	border:solid 1px #9FBEEC;
	text-align:left;
	position:relative;
	top:-30px;
	z-index:100;
}


input.enterReg {
	height:14px; 
	font-size:12px; 
	color:#FFFFFF; 
	width:70px; 
	height:20px;
	background-color:#4D72B7;
	border:1px #0055CC solid;
	cursor:pointer;
}
table.enter{
cursor:pointer;
color:#FFFFFF;
	width:100%;
	height:30px;
	background-color:#488ACC;
	border-left:solid 1px #73AACD;
}
table.enter:hover{
	background-color:#286AaC;
}
.helloTitle{
font-weight:bold;
color:#97B7F9;
padding:3px;

}

.cabinList li {

list-style-type: none;
background-image: url(/images/right_arrow.jpg);
background-repeat: no-repeat;
background-position: 10px 4px;
padding-left: 20px;
margin:0;
} 
.cabinList ol {
list-style-type: none;
padding: 0;
margin: 0;
}

.tbl td{
border-bottom:1px #CCCCCC solid;
padding:2px;
}
.tbl th{
border-bottom:2px #CCCCCC solid;
padding:2px;
}
.negotable {
background-color:#999;
}
.negotable td{
background-color:#fff;
padding:2px;
}
.negotable th{
font-size:10px;
background-color:#ddd;
padding:4px;
}

table.bottom td div {
 float:left; margin-left:5px;
}
 
.klinks {
	font-size:10px;
	text-align:center;
}

.klinks a:link, .klinks a:visited, .klinks a:active {
	font-size:10px;
}

table.catalogue_table{
	width:100%;
	margin: 0 auto;
}
.ssill {
position:absolute;
left:-9999px;
} 